{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite"
    },
    "devDependencies": {
        "@tailwindcss/vite": "^4.2.2",
        "axios": ">=1.11.0 <=1.14.0",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^3.0.0",
        "tailwindcss": "^4.2.2",
        "vite": "^8.0.0"
    },
    "dependencies": {
        "@fontsource/ibm-plex-mono": "^5.2.7",
        "@fontsource/press-start-2p": "^5.2.7",
        "@fontsource/vt323": "^5.2.7",
        "@inertiajs/vue3": "^3.0.1",
        "@vitejs/plugin-vue": "^6.0.5",
        "@vueuse/core": "^14.2.1",
        "d3": "^7.9.0",
        "pinia": "^3.0.4",
        "vue": "^3.5.31"
    }
}
